Package Gnumed :: Package wxpython :: Module gmMeasurementWidgets :: Class cLabRelatedDocumentsPnl |
[frames] | no frames]

# Class cLabRelatedDocumentsPnl

source code

                                                          wx.Panel --+
                                                                     |
    wxGladeWidgets.wxgLabRelatedDocumentsPnl.wxgLabRelatedDocumentsPnl --+
                                                                         |
                                                                        cLabRelatedDocumentsPnl

This panel handles documents related to the lab result it is handed.

Instance Methods
__init__(self, *args, **kwargs) | source code

Class Variables
| lab_reference = `property(lambda x: x, _set_lab_reference)`

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: wxGladeWidgets.wxgLabRelatedDocumentsPnl.wxgLabRelatedDocumentsPnl.__init__